spec:
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
binary_cache_checksum:
  hash_algorithm: sha256
  hash: cbfe166a857d158ebf51bbcd9b23e0f60b117e414f6873fe56a81014d59c5f18
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/ncurses-6.2-gxcd7dbgknwav4ethqhozud6u4qptgha
  relative_rpaths: false
